.btn-rounded-sm,
.btn-rounded-md,
.btn-rounded-lg,
.btn-rounded-xs {
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 25px;
    padding-right: 25px;
    padding-left: 25px;
}

.btn-rounded-xs {
    padding-top: 1px;
    padding-bottom: 1px;
}

.btn-rounded-sm {
    padding-top: 5px;
    padding-bottom: 5px;
}

.btn-rounded-md {
    padding-top: 6px;
    padding-bottom: 6px;
}

.btn-rounded-lg {
    padding-top: 10px;
    padding-bottom: 10px;
}

.no-border {
    border: 0;
}

input,
textarea {
    width: 100%;
    height: 45px;
    padding: 30px 10px 15px 10px;
    border-radius: 4px;
    border: 1px solid #eaeaea;
}

textarea {
    padding: 15px 10px 15px 10px;
    height: auto;
}

input + div.bootstrap-datetimepicker-widget + label, /* THIS LINE KEEPS THE LABEL STYLE WHEN DATEPICKER IS OPEN */
input + label,
textarea + label {
    position: absolute;
    transition: all 0.5s ease;
    color: rgba(0,0,0,.5);
    top: 13px;
    left: 25px;
    font-size: 15px;
}

input:focus + div.bootstrap-datetimepicker-widget + label,  /* THIS LINE KEEPS THE LABEL STYLE WHEN DATEPICKER IS OPEN */
input.active + div.bootstrap-datetimepicker-widget + label, /* THIS LINE KEEPS THE LABEL STYLE WHEN DATEPICKER IS OPEN */
input:focus + label,
input.active + label,
textarea:focus + label,
textarea.active + label {
    top: 5px;
    left: 25px;
    font-size: 10px;
}

/* BOOTSTRAP OVERRIDES */
.btn-danger {
    background-color: #d43f3a;
    border-color: #d9534f;
}

.btn-danger:hover {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.form-group {
    margin-bottom: 20px;
}